
.ecommerce-footer-section {
    background-color: #242a42;
}



.ecommerce-footer-section-heading {
    color: #fe885d;
    font-family: "Roboto";
    font-size: 18px;
    font-weight: 700;
}

.ecommerce-footer-section-list {
    list-style-type: none;
    padding-left: 0;
}

.ecommerce-footer-section-list-item {
    color: white;
    font-family: "Roboto";
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 5px;
}


.follow {
    color:  white;
}

#footicon1 {
    margin-left: 10px;
    color:  white;
    
}

.appstore-img {
    height: 100px;
    width:300px;
}

.copyright-section {
    background-color: #ebebeb;
}

.copyright-section-para {
    color: #afaeae;
}
